package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.Category;

import java.util.List;

public interface CategoryService {
    List<Category> getAddrCategory();
    List<Category> getTypeByCategory();
    List<Category> getWdTypeCategory();
    List<Category> getManageCategory();
    List<Category> getIndustryCategory();
}
